.header {
	font-size: 18px;
	text-align: left;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 5px;
}
.header2 {
	align-top;
	background-image:
	url(images/blacktop.gif);
	background-position:top;
	background-repeat:no-repeat;	 
}
.Content {
	font-size: 13px;
	text-align: left;
	padding-left: 5px;
}
.hosting {
	font-size: 13px;
	text-align: centre;
	padding-left: 5px;
	color:#000000
}
.hostingleft {
	font-size: 12px;
	text-align: centre;
	color:#000000
}
.contentlist {
	font-size: 13px;
	text-align: left;
	padding-left: 5px;
 	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #666666;
}
.footer {
	font-size: 10px;
	text-align: left;
}
.whitelineip {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.whitelineacross {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.plan {
	padding-top: 3px;
	padding-bottom: 3px;
}
.planleft {
	padding-left: 5px;
}
.tabord {	
 	border: 1px solid #eeeeee;
}